;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;                                   우드스킨  제작  전무재.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=wood_01
direction=0

[Skin]
file=wood_01.bmp
upleft=25 23
upmid=1 23 10
upright=37 23
ctleft=25 10
ctright=37 10
btleft=25 23
btmid=13 23
btright=25 23

[Make]
stretch_mode=0
pic_drawpt=25 23
extraspace=50 46